#!/bin/bash

configs=("bspwm" "btop" "cava" "lvim" "picom" "polybar" "rofi" "yazi" "sxhkd" "dunst" "mimeapps.list" "starship.toml")

betterlockscreen -u ~/.bg/bg_3.jpg

for config in ${configs[@]}; do
  cp -vr ./$config ~/.config/
done

cp ./.zshrc ~/
cp -r ./.zsh ~/
